Subject: Re: Job | Tech Support Remote Screening
From: Salmanilyas <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 18:10:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

89 Applicants

View All

Salmanilyas
my name is salman ilyas about my qualifications background. I hv completed b. Com from iimt college 2016 & PGDM 2018 at the same college I'm working in Genpact mnc company last 17month with .OTC AR profile my daily basis work in EOH portal on sap we get work in EOH portal then we check customer invoice n name vendor I'd n cash application work in sap there are only one report made in pod analysis pod

Shortlist

Reject

Current Designation Process Associate
Current Company genpact
Notice Period 1 Months
Previous Designation sales executive
Previous Company GE-Genpact

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida, Delhi / NCR
Education
MBA/PGDM
Agra University
B.Com
Agra University
Key Skills
my strength is always positive thinking and hard working and my weakness i believe in new person

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem